View Single Post
  #11  
Old 02-06-2022, 06:50 AM
  cflsystems's Avatar 
cflsystems cflsystems is offline
 

Veteran
  
Join Date: Apr 2007
Posts: 14,104
 

Default Re: XC5 - Support for PHP 8.0 & subsequent PHP 8.* releases

5.4.1.x has no problems with php 7.4 and mysql 8. If you have 5.4.1.x not being able to run on it then it is some 3rd party modules or something else on that server/cart that's the problem.
__________________
Steve Stoyanov
CFLSystems.com
Web Development
Reply With Quote